/* Revision 2.0 Mayo 6, 2010 */
/* Sistema Internet de Presidencia 2010 */
/* Rogelio Argumedo Uribe rogelio.argumedo@sip.gob.mx */
/* Adaptado para Instituto Nacional para la Educacion de los Adultos  INEA*/  
/* Por  Lourdes E. Morales Martinez lourdesm@inea.gob.mx*/

body {
	/*background: #ffffff url("imagenes/background.jpg") no-repeat fixed center top;*/
	background: #FFFFFF; /*F5F5F5 anterior*/
	/*background: #ffffff ; */ 
	color:#2F2F2F;
	margin:0;
	/*overflow-x: hidden;*/
	/*font: 1em Arial;    */
	  font:1em "Times New Roman", Times, serif;


}

a {
	text-decoration: none;
	/*color: #BD440F;
	color:#FEA620;*/
	color:gray;	

	font-size:1em;
}

a:hover {
	text-decoration: underline;
	/*color: #FEA620;*/
	color:gray;	

}




h1{
	/*color:#FEA620;*/
	/*color:gray;*/	
	color: #000000;
	font: bold 1.6em/1em Arial;

	
}

h2 {
	/*color:#FEA620;*/
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: .5em;
	font-size: 1.2em;
	margin-top: 0;
}

h3 {
	color: #000000;
	text-transform: none;/*text-transform: uppercase;*/
	font:  bold 0.9em/1em Arial;
	margin-bottom: 1em;
	font-weight:bold;
}

h3 a {
	color: #000;/*color: #3e8213;*/
	text-decoration: none;
}

h3 a:hover {
	text-decoration: none;
	color: #66696c;
}

h4 {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	margin-top: .2em;
	margin-bottom: .2em;
	font-weight: bold;
	color: #FEA620;
	font-size: .9em;
}

h4 a {
	color: #FEA620;
}

h4 a:hover {
	text-decoration: none;
}

h5 {
	font-size: .7em;
	color: gray;
	font-weight: bold;
}

h5 a {
	color: gray;
	text-decoration: none;
}

h5 a:hover {
	text-decoration: underline;
}

h6 {
	font-size: .7em;
	color: #3e8213;
	font-weight: bold;
	margin-top: .2em;
	margin-bottom: .2em;
	margin-left: .5em;
}

p {
	color:#2F2F2F;	
	font: 1em "Times New Roman", Times, serif;
}

#cuerpo_principal {
	width: 61em;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0.8em;
	text-align:justify;
	/*background-color:#FFFFFF;   ok */
}

/* @group Encabezado */
#encabezado {
	display: block;
	overflow: hidden;
	height: 8em;  /* Se cambiÃ³ de 9.8em */ 
	/*background-color:#FFFFFF; Se agregÃ³ */ 
	/*background-image:url(imagenes/bg2.jpg);	*/
}

/* @group  Herramientas  OK */
#herramientas {
	width: 35em;  /* Se cambiÃ³ de 30em */
	float: right;
	padding-right: 1em;
	text-align: right;
	font-size: 0.8em; /* Se agregÃ³ el tamaÃ±o de letra para todo el bloque */
	color: #63656a;
	text-transform:uppercase;
}

#herramientas a {
	text-decoration: none;	
	font-size: .9em;
	color: #63656a;
	}

#herramientas a:hover {
	text-decoration: underline;
	font-weight:bold;
}


#herramientas2 {
	width: 35em;  /* Se cambiÃ³ de 30em */
	float: right;
	padding-right: 1em;
	text-align: right;
	font-size: 0.8em; /* Se agregÃ³ el tamaÃ±o de letra para todo el bloque */
	color: #63656a;
	text-transform:uppercase;
}

#herramientas2 a {
	text-decoration: none;	
	font-size: .9em;
	color: #63656a;
	}

#herramientas2 a:hover {
	text-decoration: underline;
	font-weight:bold;
}



/* @end @group  Herramientas */

#firma_busqueda {
	height: 5em;
	display: block;
	overflow: hidden;
	background-image: url(imagenes/encabezado.jpg);
	background-repeat:no-repeat;   /* ok */
}

#firma_busqueda2 {
	height: 5em;
	display: block;
	overflow: hidden;
	background-image: url(http://www.inea.gob.mx/templates/INEA_conmemorativa/css/imagenes/encabezado.jpg);
	background-repeat:no-repeat;   /* ok */
}


#firma a {
	display:block;
	height: 5em;                                                     
	width: 20em;
	float: left;
	padding-left: 11em;   /* ok */
}

#buscar {
	display: table;
	float: right;
	padding-right: 2em;
	height: 2.5em;
	padding-top: .2em;
	text-align: right;   /* ok */
}

#dominio {
	color: white;
	font-size: 2em;  /* ok */
}

/* -------------------------- */
/* @group Menu */

.letra_menu {
	/*font-size: .7em;*/
       /*font-size: .9em;*/	
	/*font-weight:normal;*/
	text-transform:uppercase;
	/*font-weight: bold;*/
	font-size: 14px;
	



}

.menu_principal {
	height: 40px;
	display: block;
	overflow: hidden;
	background-image: url(imagenes/fondo_menu.jpg);
	background-repeat:no-repeat;
	margin-top: 0;
	color: #000000;	/*color: #63656a;*/
	font-size: 14px;
	font-family: "Times New Roman",Helvetica,sans-serif !important;
	text-transform:uppercase;
	/*font-weight: bold;*/
	/*height: 2.5em;*/
	/*font-size:0.9em;*/
}

.menu_principal ul{
	/*height: 2em;*/
	height: 33px;
	list-style:none;
	font-size: 14px;
	margin:0;
	padding:0;
	/*padding: 11px 10px 11px;*/
	text-align: center;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, endColorstr='#cbcbcb', startColorstr='#fbfbfb');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,endColorstr='#cbcbcb',startColorstr='#fbfbfb')";
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#cbcbcb));
	background-image:-moz-linear-gradient(center top, #fbfbfb, #cbcbcb);
	/*border:1px solid #fafafa;*/
	box-shadow:0 2px 5px rgba(0,0,0,0.25);
	/* border-bottom: 2px solid red;*/
	color: #63656a;

		
}
	.menu_principal li{
	display: inline-block;
	font-weight: bold;
	background-color: transparent;
	margin-bottom:0;
	/*border-bottom: solid 1px #fff;*/
	color: #63656a;
	font-size: 14px;
	font-family: "Times New Roman",Helvetica,sans-serif !important;
	


	
	
}
	.menu_principal li a{
		color: #63656a;	
		display:block;
		line-height: 2em;
		text-align:center;
		text-decoration:none;
		padding: 0px 5px;
		font-family: "Times New Roman",Helvetica,sans-serif !important;
	
}
.menu_principal li a:hover{
	text-decoration: none;
	color: #63656a;


}
			
.menu_principal li ul{
	/*background: #737373;*/
	*/background: #FEA620;
	background: #dadad9;
	border-bottom: 2px solid #c20430;
	display:none;
	height:auto;
	/*filter:alpha(opacity=95);*/
	/*opacity:0.95;*/
	position:absolute;
	width: 11em;
	z-index:200;
	margin-top: -1px; /* controla la caja que despliega el menu*/
	/*border-bottom: solid 1px #fff;*/
	color: #63656a;	
	
}
.menu_principal li:hover ul{
	display:block;
	color: #63656a;
	
}
.menu_principal li li {
	display:block;
	float:none;
	width: 10em;
	margin: 0;
	font-weight: normal;
	font-style: normal;
	/*background: url(imagenes/bullet_menu.png) no-repeat 5px;*/
	background-position: left top;
	border-bottom: solid 1px #fff;
	color: #63656a;

	
}

.menu_principal li ul a{
	display:block;
	font-size:0.9em;
	font-style:normal;
	/*padding:0px 10px 0px 15px;*/
	text-align:LEFT;
	/*background: #FEA620;*/
	color: #63656a;

}
.menu_principal li ul a:hover{
	/*opacity:1.0;
	filter:alpha(opacity=100);*/
	text-decoration: underline;
	/*border-bottom: solid 1px #fff;*/
	color: #63656a;

}

#submenu1{
	width: 20.4em;
	color: #63656a;
	
}
#submenu2, #submenu3, #submenu4, #submenu5{
width: 20.4em;
margin-left: -10em;

}
#submenu1 li , #submenu2 li, #submenu3 li, #submenu4 li, #submenu5 li {
	display: inline-block;
color: #63656a;

}

/* @end */
/* -------------------------- */

#cuerpo {
	background-color:#FFFFFF; 
	display: table;
	padding: 0em;
	width: 100%;
}

/* @group Pie de Pagina */

#pie {
	border-top: 1px solid #dedde0;
	color: gray;
	background-color: white;
	display: table;
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
	width: 100%;
     
}

#pie a {
	color: gray;
	text-decoration: none;
}

#pie p {
	margin: 0;
	font-size: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
	color: gray;
	
}

#pie_b {
	/*width: 59em;*/
	background-image: url(imagenes/pie1.jpg);
	height: .5em;
	margin-right: auto;
	margin-left: auto;
}

#pie_d {
	margin-right: auto;
	margin-left: auto;
	background-color: #dedde0;
	height: 8em;
	background: url(imagenes/pie.jpg) center;
}

/* @end */

/* ---------------- */

.izquierda {
	
	float: left;

}

.derecha{
	: table;
	margin-bottom: 1em;
	width: 18em;
	float:right;	
	/*border:1px dotted red;*/
}

}

.bcentro{
	display: table;
	margin-bottom: 0.5em;
	width: 20em;
	float:right;	
	
}


.derecha2 {
	/*display: table;
	margin-bottom: 1em;
	width: 18em;
	float:right;	*/
	float:right;	
	/*padding:0em 1em 1em 8em; */
	padding:0em 1em 1em 10.4em; 
	margin-top: -4em;	
}

.margen_derecho {
	margin-right: 0em;
}

.derecha_menu{
	display: table;
	margin-bottom: 1em;
	width: 18em;
	float:right;	
	margin-top: -1.5em;
	
}

/* ----------------- */

/* @group Renglones */

.renglon {
	display: table;
	margin-bottom: 1em;
	width: 40em;
	float:left;
	font: 0.77em Arial;
	
	
}

.renglon p {
	font: 0.95em Arial;	
}

.renglon ul li {
	font: 0.95em Arial;
	
}

/*.renglon h1 {		
	font-size:1.3em;	
	font-weight:bold;
	color:#000000;
	padding:0.2em 0.2em 0.2em 0.2em;
}	*/
.renglon a:hover {
text-decoration:none;	

}
.renglon2 {
	display: table;
	margin-bottom: 1em;
	width: 100%;
	font-size: 1em;
}
/* @end */

/* @group Cuadros */

.cuadro {
	display: table;
	float: left;
	/*min-height: 15em;*/
	font-size: 0.9em;
	
}


.cuadro2 {
	display: table;
	float:right;	
	/*min-height: 15em;*/
	font-size: 1em;
}

.cuadro_libre {
	display: table;
	float: left;
	min-height: 15em;
	font-size: 1em;
}

.fijo {
	overflow: auto;
	display: block;
	min-height:13em;
}

.A {
	/*width: 59em;*/
	width: 100%;	
	/*border:1px dotted red;*//*borde del pie de página*/

}

.B {
	width: 44em;
}

.C {
	width: 39.5em;
}

.D {
	width: 40em;	
	/*border:1px dotted;*//*borde del artículo*/
}

.D {
	width: 40em;	
	/*border:1px dotted;*//*borde del artículo*/
}

.E {
	width: 35em;
}

.F {
	width: 29em;
}

.G {
	width: 23em;
	/*border:1px dotted green;*//*borde de la sección enlaces p.prin derecha*/
	/*padding-right:20px;*/	
	padding-left: 20px;

}

.H {
	width: 19em;
}

.I {
	width: 23em;
	/*border:1px dotted blue; */
	padding-left: 13px;

	/*padding-right:13px;*/

	


	
}

.J {
	width: 17em;
}

.K {
	width: 25%;
	padding:0.5em;
}

.L {
	width: 23em;
	/*border:1px dotted blue;*//*borde bloque izq.pag.principal*/
	padding-left: 10px;
	padding-right:20px; 

}

.L2 {
	width: 47em;
	/*border:1px dotted blue;*//*borde bloque izq.pag.principal(Nuevo)*/
	padding-left: 10px;
	padding-right:20px; 

}

.M {
	width: 11em;
}

.N {
	width: 9em;
}

.O {
	width: 8em;
}

.fondo_1 {
	background-color: #d8d9de;
}

.fondo_6 {
	background-color: #cdcbcd;
}

.fondo_7 {
	background-color: white;
}

.Tit_bloq {
	/*border-left-style: solid;
	border-left-width: 2px;*/
	padding-left: .3em;
	/*border-width: 2px;*/
	letter-spacing: 0.2em;
	font: small-caps bold 1em Times New Roman;	
	text-transform: uppercase;
	margin-top: .4em;
	margin-bottom: .2em;
	color: #cf0a2c;
	/*font-weight: bold;	
	border-color: #63656a;
	font-size: 1em;*/
	/*font: bold 1.2em Times New Roman small-caps;*/
}

.fondo_2 {
	background-color: #dbd9dc;
}

.fondo_3 {
	background-color: #c1c0c4;
}

.fondo_4 {
	background-color: #a1a1a5;
}

.fondo_5 {
	background-color: #545354;
}

.fondo_8 {
	background-color: #f8f8f8;
}


/* @group Cajas */

.caja {
	font: 0.75em Arial;
	float:right;
	padding-right:10em;
	width:23em;   /* ok */
	/*border:1px dotted;*/
}

.caja a {
	color: #555555;
	text-decoration: none;
}

.caja a:hover {
	text-decoration: underline;
	color: gray;
}

.caja h1 {
	color: gray;
	/*background-image: url(imagenes/fondo_h1_caja.jpg); Cambio del menu interno*/
	text-transform: uppercase;
	text-align: rigth;
	font-size: 1em;
	padding-top: .5em;
	padding-bottom: .1em;
	margin-left:.7em;
	height:auto;
	margin-bottom: 0;

}

.caja h2 {
	color: #929292;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: .5em;
	margin-top: 0;
	font-size: 1em;
	margin-left: .3em;
}

.caja ul {
	/*border: 1px solid #b7b8b9;*/
	display: block;
	margin-bottom: 1em;
	/*background-color: #f4f5f9;*/
	/*background-color: #ffffff;*/
	padding-bottom: 1em;
	text-transform:uppercase;
}

.caja li {
	padding: .5em 1em .1em .5em;
	list-style: none;
	background: url(imagenes/bullet.gif) left top no-repeat;	
	padding-left: 15px;
	list-style-position:outside;
	margin: 0;

/* Se modificÃ³ para mostrar correctas las viÃ±etas */
	
}


.caja_video {
	margin-bottom: 1em;
}

.caja_multimedia {
	border: 1px solid #b7b8b9;
	display: block;
	margin-bottom: 1em;
	background-color: #f4f5f9;
	padding-bottom: 1em;
}

.caja_multimedia a {
	color: #F3A400;
	text-decoration: none;
}

.caja_multimedia a:hover {
	color: maroon;
	text-decoration: underline;
}

.caja_multimedia ul {
	padding: 0;
	margin-left: .5em;
	margin-bottom: 0;
	margin-top: 0;
}

.caja_multimedia li {
	list-style-type: none;
	display: table;
	margin-bottom: .3em;
}

.caja_multimedia h1 {
	color: white;
	background-image: url(imagenes/fondo_h1_caja.jpg);
	text-transform: uppercase;
	text-align: center;
	font-size: .8em;
	padding-top: .3em;
	padding-bottom: .3em;
	margin-bottom: .5em;
}

/* @end */

/* @group Elementos */

/* @group listados */

.w_libre li {
	width: auto !important;
	list-style-position:outside;

	
}

.horizontal li {
	display: inline-block;
}

.lista_menu_vertical {
	margin-top: .5em;
	padding-top: .5em;
	padding-bottom: .5em;
	font-size: .8em;
}

.lista_menu_vertical li {
	list-style-type: none;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: .8em;
}

.lista_menu_vertical li li {
	font-weight: normal;
	font-style: normal;
	text-transform: capitalize;
	margin-bottom: .1em;
	margin-left: .5em;
}

.lista_menu_vertical a {
	color: #555;
}

.lista_menu_vertical a:hover {
	font-weight: bold;
	color: #1B5E9E;
}

.lista_tipo_A {
	
}

.lista_tipo_A ul {
	padding-top: .5em;
	padding-bottom: .5em;
}

.lista_tipo_A li {
	list-style-image: url(imagenes/bullet.gif);
	margin-bottom: .2em;
}

.lista_tipo_A li li {
	list-style-type: disc;
	list-style-image: none;
}

.lista_tipo_A a {
	color: gray;
	text-decoration: none;
}

.lista_tipo_A a:hover {
	/*color: maroon;*/
	text-decoration: underline;
	color: #333333;

}

.lista_tipo_B {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-right: .3em;
	font-size:1em;
	
}

.lista_tipo_B ul {
	
}

.lista_tipo_B li {
	padding-top: .9em;
	padding-bottom: .9em;
	text-transform:uppercase;
	font-size: 1em;
	line-height: 1em;
	padding-bottom: 0;	
	/*border-bottom-width:1px;	
	border-bottom-color: #737576;
	list-style-type: none;
	padding-left: 1em;*/
	
	list-style-position:outside;
	/*background: url(imagenes/bullet_menu2.png) no-repeat -2px;
	background-position: left top;
	border-bottom-style:dashed ;*/
}

.lista_tipo_B li li {
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
	/*list-style-type: none;*/
	
	
}

.lista_tipo_B a {
/*font-size:0.9em;*/

	color: #000000;

	
}

.lista_tipo_B a:hover {
text-decoration: underline;
	color: #FEA620;

}

.lista_tipo_C {
	padding-top: .3em;
	padding-right: .3em;
	padding-bottom: .3em;
}

.lista_tipo_C li {
	list-style-type: none;
	margin-bottom: .2em;
	padding: .5px;
}

.lista_tipo_C li a {
	display: table;
	width: 99%;
	padding: .5em;
	background-color: #e9e9e8;
}

.lista_tipo_C li a:hover {
	background-color: silver;
}

.lista_tipo_C li li {
	list-style-position: outside;
	list-style-image: url(imagenes/bullet.gif);
}

.lista_tipo_D {
	padding-top: .3em;
	padding-bottom: .3em;
	
}

.lista_tipo_D ul {
	margin: 0;
	padding: 0;
	
	
}

.lista_tipo_D li {
	list-style-type: none;
	padding: .5px;
	width: 9em;
	vertical-align: top;
	margin-bottom: .4em;
	
	
	/*display:inline-table;	*/	
	/*display: inline-block;*/
	

}

.lista_tipo_D li a {
	color: gray;
	font-size:14px;
	line-height: 1em;
}

.lista_tipo_D li a:hover {
	/*color: maroon;*/
	color: gray;
	text-decoration: underline;
}

.lista_tipo_D2 {
	/*padding-top: .3em;*/
	padding-bottom: .3em;
	float:right;
	margin-top:0;
	vertical-align: top;
text-align: left;
			
}

.lista_tipo_D2 ul {
	margin: 0;
	padding: 0;
	float:none;	
}

.lista_tipo_D2 li {
	list-style-type: none;
	padding: .5px;
	width: 9em;
	vertical-align: top;
	margin-bottom: .4em;
	/*display:inline-table;	*/	
	/*display: inline-block;*/

}

.lista_tipo_D2 li a {
	color: gray;
	font-size: .7em;
	line-height: 1em;
}

.lista_tipo_D2 li a:hover {
	/*color: maroon;*/
	color: gray;

	text-decoration: underline;
}


.lista_tipo_E {
	
}

.lista_tipo_E h1 {
	background-color: #C3122F;
	color: white;
	font-size: 1em;
	text-transform: capitalize;
	padding: .5em;
}

.lista_tipo_E h2 {
	color: #C3122F;
	font-size: .8em;
	font-weight: normal;
	font-style: normal;
}

.lista_tipo_E h3 {
	color: #C3122F;
	text-align: right;
	font-size: .7em;
	text-transform: none;
}

.lista_tipo_E h3 a {
	color: #C3122F;
}

.lista_tipo_E h3 a:hover {
	color: #C3122F;
	text-decoration: underline;
}

.lista_tipo_E li {
	list-style-type: none;
	margin-top: .5em;
}

.lista_tipo_E li a {
	color: gray;
	font-size: .8em;
	line-height: .9em;
}

.lista_con_iconos_A {
	padding-top: .3em;
	padding-bottom: .5em;
	font-size:0.9em;
	color:#000000;
	
	

	
}

.lista_con_iconos_A a {
color:#000000;

}

.lista_con_iconos_A a:hover {
text-decoration: underline;
	/*color: #FEA620;*/
	color:#5F5E5C;



	
}

.lista_con_iconos_A ul {
	margin: 0;
	padding: 0;
	color:#000000;
	
}

.lista_con_iconos_A li {
	list-style-type: none;
	/*display: block;*/
	display:list-item;
	padding-top: .5em;
	padding-bottom: .5em;
	list-style-position:outside;
	color:#000000;
	
}

.lista_multimedia_A {
	padding-top: .3em;
	padding-right: .3em;
	padding-bottom: .3em;
}

.lista_multimedia_A li {
	list-style-type: none;
	padding-top: .1em;
	padding-bottom: .1em;
}

.lista_multimedia_A a {
	color: #74bf43;
}

.lista_multimedia_A a:hover {
	color: #1B5E9E;
}

.lista_multimedia_B {
	padding-top: .3em;
	padding-bottom: .3em;
	display: table;
}

.lista_multimedia_B li {
	list-style-type: none;
	height: 2em;
	color: orange;
	font-size: .8em;
	padding-top: .7em;
}

.lista_multimedia_B li a {
	color: #7e7076;
	font-size: 1.2em;
}

.lista_notas_A {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid gray;
}

.lista_notas_A h1 {
	font-size: .9em;
	color: #666666;
	text-transform: none;
}

.lista_notas_A h1 a {
	color: #666666;
}

.lista_notas_A h1 a:hover {
	color: maroon;
}

.lista_notas_A span {
	color: #c06610;
	font-weight: bold;
	text-transform: none;
	margin: 0;
	border-left-style: none;
	font-size: 0.8em;
}

.lista_notas_A p {
	margin: 0;
}

.lista_notas_A h5 {
	margin: 0;
	text-align: right;
}

.lista_notas_B {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom-width: 1px;
	border-bottom-color: gray;
}

.lista_notas_B h1 {
	font-size: .9em;
	color: maroon;
	text-transform: none;
}

.lista_notas_B h1 a {
	color: maroon;
}

.lista_notas_B h1 a:hover {
	text-decoration: underline;
}

.lista_notas_B h4 {
	color: #313030;
	font-weight: bold;
	text-transform: none;
	border-left-style: none;
	font-size: 0.7em;
	margin-bottom: .4em;
}

.lista_notas_B img {
	border: 1px solid maroon;
	float: left;
	margin-bottom: .5em;
	margin-right: .5em;
}

.lista_notas_B h5 {
	margin: 0;
	text-align: right;
}

.lista_notas_B h5 a {
	color: maroon;
}

.lista_notas_C {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid gray;
}

.lista_notas_C h1 {
	font-size: .9em;
	color: maroon;
	text-transform: none;
}

.lista_notas_C h1 a {
	color: maroon;
}

.lista_notas_C h1 a:hover {
	text-decoration: underline;
}

.lista_notas_C h4 {
	color: #313030;
	font-weight: bold;
	text-transform: none;
	border-left-style: none;
	font-size: 0.7em;
	margin-bottom: .4em;
}

.lista_notas_C img {
	border: 1px solid maroon;
	float: right;
	margin-bottom: .5em;
	margin-right: .5em;
}

.lista_notas_C h5 {
	margin: 0;
	text-align: right;
}

.lista_notas_C h5 a {
	color: maroon;
}

/* @end */


/* @group Tablas */

.tabla_A
{
	background: #fff;
	margin: 1em;
	border-collapse: collapse;
	text-align: left;
}
.tabla_A th
{
	font-weight: normal;
	color: #039;
	border-bottom: 2px solid #6678b1;
	font-size: 1.2em;
	padding: .5em;
}

.tabla_A td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: .3em;
}
.tabla_A tbody tr:hover td
{
	color: #009;
}

.tabla_B
{
	margin: 1em;
	text-align: left;
	border-collapse: collapse;
}
.tabla_B th
{
	font-weight: normal;
	color: #039;
	padding: .5em;
	font-size: 1.2em;
}
.tabla_B td
{
	color: #669;
	padding: .4em;
}
.tabla_B .fondo1
{
	background: #e8edff; 
}

.tabla_C
{
	text-align: left;
	border-collapse: collapse;
}
.tabla_C th
{
	font-weight: bold;
	color: white;
	background: #757575;
	padding: .5em;
}
.tabla_C td
{
	background: #f4f5f9;
	border-top: 1px solid #fff;
	color: #585050;
	padding: .5em;
}
.tabla_C tbody tr:hover td
{
	background: #d0dafd;
}

/* @end */



p {
	margin: 0 0 .5em .5em;
	font-size: .95em;
	color: #414040;
}

/* @group Carrusel 2 */

.carrusel_2 {
	height: 13em;
	overflow: auto;
	width: 100%;  
}

.contenedor_c2 {
	height: 13em;
	display: inline-block;
	width: 9em;
	font-weight: bold;
	float: left;
	padding-right: .41em;
	padding-left: .42em;
	overflow: hidden;
	
}

.imagen_contenedor_c2 {
	height: 13em;
	width: 9em;
	overflow: hidden;
	display: block;
	position: relative;
}

.texto_contenedor_c2 {
	margin-top: -3em;
}



.contenedor_t1 {
	color: white;
	position: relative;
	margin-top: -13em;
	width: 9em;
	height: 13em;
}

.linea_rosa {
	border-top: 3px solid #d90a90;
}

.flecha_rosa {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -60px;
}

.titulo_contenedor {
	line-height: 1.1em;
	text-align: left;
	font-size: .8em;
	padding: .4em .5em .2em;
	height: 3.2em;
}

.texto_contenedor_2 {
	font-size: .7em;
	line-height: 1.1em;
	margin-top: .5em;
	padding-right: .5em;
	padding-left: .5em;
	text-align: left;
}

.texto_contenedor_2 a {
	color: white;
	text-decoration: none;
}

/* @end */

hr {
	margin: 2em 1em;
}

ul {
	margin-left: .7em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	font-size: 1em; 
	/*line-height: 1.1em;*/
	list-style-position: outside;
	
}

li {
	margin-left: .5em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	font-size:.95em; 
	/*line-height: 1.1em;*/
	list-style-position: outside;
	
}

li li {
	list-style-type: disc;
	line-height: 1em;
	margin-bottom: .1em;
	padding-bottom: 0;
	list-style-position: outside;
	 
}
ol li{
margin-left: .5em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	font-size: 0.9em;}


/* @group Iconos */

.icono_1 {
	width: 36px;
	height: 24px;
	/*display: block;
	display:list-item;*/
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -236px;
	
	
}

.icono_2 {
	width: 36px;
	height: 24px;
	float: left;
	display: block;
	display:list-item;
	margin-right: .5em;	
	background: url(imagenes/iconografia.gif) no-repeat -60px -236px;
}

.icono_3 {
	width: 36px;
	height: 24px;
	float: left;
	display: block;	
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -104px -236px;
}

.icono_4 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat  -280px -236px;
}

.icono_5 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -192px -236px;
}

.icono_6 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -236px -236px;
}

.icono_7 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -148px -236px;
}

.icono_8 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -328px -236px;
}

.icono_9 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -22px -270px;
}


/* @end */

/* @group Iconos del tipo de Archivos */

.icono_avi {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_bmp {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_doc {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_fla {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_gif {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_htm {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_img {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_iso {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_jar {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_jpg {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_mov {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_mp3 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_pdf {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_png {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_ppt {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_rar {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_rtf {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_tar {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_tif {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_txt {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_wav {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}


.icono_wmv {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_xls {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_xml {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_zip {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

/* @end */

/* @group Iconos Multimedia A y B */

.audio_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -45px -40px;
}

.video_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -40px;
}

.foto_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -105px -40px;
}

.info_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -75px -40px;
}

.rel_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) -135px -40px;
}

.audio_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -96px;
}

.video_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -59px -96px;
}

.foto_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -102px -96px;
}

.info_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -153px -96px;
}

/* @end */

/* @group listado de redes */

#lista_redes {
}

#lista_redes a {
	background-color: orange;
	display: inline-block;
	float: left;
}

#r1 a {
	background: url(imagenes/iconografia.gif) no-repeat -16px -195px ;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r1 a:hover {
	background: url(imagenes/iconografia.gif) no-repeat -16px -152px;
}

#r2 a {
	background: url(imagenes/iconografia.gif) no-repeat -58px -195px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r2 a:hover {
	background-position: -58px -152px;
}

#r3 a {
	background: url(imagenes/iconografia.gif) no-repeat -100px -195px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r3 a:hover {
	background-position: -100px -152px;
}

#r4 a {
	background: url(imagenes/iconografia.gif) no-repeat -142px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r4 a:hover {
	background-position: -142px -195px;
}

#r5 a {
	background: url(imagenes/iconografia.gif) no-repeat -184px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r5 a:hover {
	background-position: -184px -195px;
}

#r6 a {
	background: url(imagenes/iconografia.gif) no-repeat -226px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r6 a:hover {
	background-position: -226px -195px;
}

#r7 a {
	background: url(imagenes/iconografia.gif) no-repeat -268px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r7 a:hover {
	background-position: -268px -195px;
}

#r8 a {
	background: url(imagenes/iconografia.gif) no-repeat -310px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r8 a:hover {
	background-position: -310px -195px;
}

#r9 a {
	background: url(imagenes/iconografia.gif) no-repeat -352px -195px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r9 a:hover {
	background-position: -352px -152px;
}

/* @end */

/* ---------------- */

.titulo_seccion {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	/*border-width: 2px;*/
	border-color: #e4e3e3;
	text-transform: uppercase;
	font-weight: bold;
	color: #63656a;
	margin-bottom: .5em;
	font-size: 1em;
}

.titulo_seccion1 {
	/*border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	/*border-width: 2px;
	border-color: #e4e3e3;*/
	text-transform: uppercase;
	font-weight: bold;
	color: #FEA620;
	margin-bottom: .5em;
	font-size: 1em;
	
}

.titulo_seccion a {
	color: maroon;
	text-decoration: none;
}

.titulo_seccion_b {
	font-size: .7em;
	color: gray;
	font-weight: bold;
}

.titulo_seccion_b a {
	color: gray;
}

.ruta_de_navegacion {
	text-align: right;
	color: #d92b12;
	text-transform: uppercase;
	font-size: .7em;
	margin-bottom: 1em;
}

.ruta_de_navegacion a {
	color: #929292;
	text-decoration: none;
}

.ruta_de_navegacion a:hover {
	color: #d92b12;
	text-decoration: underline;
}

.herramientas_del_usuario {
	font-size: .7em;
}

.texto_herramientas {
	vertical-align: top;
}

.herramientas_del_usuario a {
	color: gray;
	text-decoration: none;
}

.titulo_nota {
	color: #929292;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: .5em;
	font-size: 1.2em;
}

.texto_nota {
	font-size: .9em;
}

.autor_nota {
	color: #ba5112;
	text-align: right;
	font-size: .6em;
}

.nota_chica {
	font-size: .8em;
}

.nota_media {
	font-size: 1em;
}

.nota_grande {
	font-size: 1.3em;
}

.nota_especial {
	font-weight: bold;
	color: #744d2f;
	font-size: .9em;
}

.nota_especial a {
	color: blue;
}

.fecha_nota {
	color:#434D2A;
	font-size:0.7em;
	font-weight:bold;
	margin-bottom:0.5em;
}

.renglon_ban {
	margin-bottom: 1em;
	height: 4em;
	display: block;
	width: 100%;

}

.ban_1 {
	width: 10em;
	height: 4em;
}

.ban_2 {
	width: 20em;
	height: 130px;
	margin-bottom: 1em;
	border: solid 1px #999999;
	
}

/* @group Estrellas */

.estrellas{
	width: 80px;
	height:16px;
	margin: 0 0 1px;
	padding:0;
	list-style:none;
	clear:both;
	position:relative;
	background: url(imagenes/estrellas.gif) no-repeat 0 0;
	float: left;
}
.estrella_1 {background-position:0 -16px}
.estrella_2 {background-position:0 -32px}
.estrella_3 {background-position:0 -48px}
.estrella_4 {background-position:0 -64px}
.estrella_5 {background-position:0 -80px}
ul.estrellas li {
	cursor: pointer;
	float:left;
	text-indent:-999em;
}
ul.estrellas li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul.estrellas li.estrellas_1 a {left:0}
ul.estrellas li.estrellas_2 a {left:16px;}
ul.estrellas li.estrellas_3 a {left:32px;}
ul.estrellas li.estrellas_4 a {left:48px;}
ul.estrellas li.estrellas_5 a {left:64px;}

ul.estrellas li a:hover {
	z-index:2;
	width: 78px;
	height:16px;
	overflow:hidden;
	left:0;	
	background: url(imagenes/estrellas.gif) no-repeat 0 0}
ul.estrellas li.estrellas_1 a:hover {background-position:0 -176px;}
ul.estrellas li.estrellas_2 a:hover {background-position:0 -192px;}
ul.estrellas li.estrellas_3 a:hover {background-position:0 -208px}
ul.estrellas li.estrellas_4 a:hover {background-position:0 -224px}
ul.estrellas li.estrellas_5 a:hover {background-position:0 -240px}

/* @end */

/* @end */

/* @group ejemplos */

.cuadro_notas_inicio {
	height: 20em;
	display: table;
	background-image: url(../ejemplos/imagenes/fondo_notas.jpg);
}

.cuadro_notas_inicio a {
	display: block;
	width: 18em;
	height: 3em;
	padding: .5em .5em .5em 1.5em;
	color: #1c5da4;
	line-height: 1em;
}

.cuadro_notas_inicio a:hover {
	display: block;
	background: #f1f0f0 url(../ejemplos/imagenes/bullet_notas.jpg) no-repeat;
}

.nota_prima {
	display: table;
	padding: .5em .5em .5em .5em;
	margin-top: .5em;
	/*padding-left: .5em;*/
	font-size:0.8em;
	text-align:justify
}

.nota_prima a {
	color:#000000;

}

.marco_cuadro_I  {
/*border: 1px solid #63656a;*/
margin-left: 0;

}

.marco_cuadro_I img {
	border-style: solid;
	border-color: #1c6fc9;
	margin-left: 0px;
	margin-bottom: .5em;
	
}

.marco_cuadro_I2 {
}

.marco_cuadro_I2 a {
	font-size: .9em;
	line-height: .9em;
}

.marco_cuadro_I2 a:hover {
	color: #1b5e9e;
	text-decoration: underline;
}

.borde_azul {
	border: 1px solid #289ed4;
}

.borde_gris {
	border: 1px solid #737576;
}

.titulo_seccion2 {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	margin-top: .2em;
	font-weight: bold;
	color: #1c5da4;
	font-size: .9em;
	margin-bottom: .5em;
}

#videos_v4 {
	height: 16.5em;
	width: 29.5em;
	margin-right: .2em;
}

#v_4_notas {
	border-right: 1px solid #e4e3e3;
	height: 15em;
}

.v4_frame {
	width: 20em;
}

.v4_notas {
	padding-left: .5em;
	padding-right: .5em;
	width: 8.4em;
}

.v4_notas ul {
	margin: 0;
	padding: 0;
}

.v4_notas li {
	margin: 0;
	list-style-type: none;
	font-size: .7em;
	border-bottom: 1px dashed silver;
	line-height: 1.2em;
	padding-top: .4em;
	padding-bottom: .4em;
}

.v4_notas a {
	color: #5f5e5f;
	text-decoration: none;
}

.v4_notas a:hover {
	color: #c71907;
	text-decoration: underline;
}

.videos_C {
	font-size: .6em;
	text-transform: capitalize;
}

.videos_C a {
	color: #C71707;
	margin-top: .3em;
}

/* Agregados  lourdesm */
.boton_ir{
/*padding-top:0.1em;*/
height: 1.3em;
position:absolute;
/*padding-left:-6em;*/
}
/* @end */
.modifydate {
/*color: #ba5112; */
color:gray;	

text-align: right; 
font-size: .8em;
}
.txt_gral{
font:.95em "Times New Roman", Times, serif;


}

.txt_gral ul li {
font:.95em "Times New Roman", Times, serif;
list-style-type:disc;



}

.breadcrumbs {
font:0.9em "Times New Roman", Times, serif ;
color:#3269b2; /*989898*/
text-transform:uppercase;
}
.breadcrumbs  a {
font:0.9em Arial;
/*color:#989898;*/
color:#3269b2;	/*gray*/

text-transform:uppercase;

text-decoration:none;
}
.breadcrumbs  a:hover {
font: 0.9em Arial;
/*color:#FEA620;*/
color:gray;	
text-transform:uppercase;
text-decoration:underline;

}


.menu-breadcrumb_class{
font:1em Arial;
}

.menu-breadcrumb_class ul  li{
font:1em Arial;

}


.tb_gral{
border:1px solid #e0e0e0;}

.adquisiciones { 
border: solid 1px #3269B2;/*ffcc33*/
font:0.9em Arial;
}

.adquisiciones p{ 
font:1em Arial;
}



.transparencia { 
border: solid 1px #3269B2;/*border: solid 1px #6699cc;*/

}

.iframe{
height:400px;
width: 100%;

}

.ineanum{
float: right; 
margin: 0px 8px 8px 8px;
}


.img_float_der{
float: right; 
margin: 0px 8px 8px 20px;
}

/* FOOTER */
#footer {
    border-top: 1px solid #DEDDE0;
    clear: both;
    color: gray;
    text-align: center;
    font:1em Arial;
	
}
#footer a {
    color: gray;
    text-decoration: none;
}
.topFooter {
    display: block;
    height: 25px;
}
#depnfooter{
	font-size:13px;
	text-align:center;
	border-bottom:double #dedede;
	border-top:double #dedede;	
	
	}
#footerBottom {
    background: none;
    height: 8em;
}
#footer p {
    color: gray;
    font-size: 0.8em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

.discurso ul {
	border: 1px solid #b7b8b9;
	/*display: block;*/
	margin-bottom: 1em;
	/*background-color: #f4f5f9;*/
	padding-bottom: 1em;
	font:1em "Times New Roman", Times, serif;
	/*text-transform:uppercase;*/
}

.discurso li {
	font:1em "Times New Roman", Times, serif;
	padding: .-25em .-10em .-10em .-2em;
	list-style: none;
	background: url(imagenes/v_gris.jpg) left top no-repeat;	
	padding-left: 15px;
	list-style-position:outside;
	margin: 0;

/* Fin Agregados  lourdesm */




}

/*contenedor para bloque información*/

#contenedor {
display: table;
}
#fila {
display: table-row;
}
#columna1, #columna2, #columna3 {
	display: table-cell;
	color: #000;
	width: 23em;
	font-weight: bold;
}
#columna1 {
	
	background-color: #F00;
}
#columna2 {
	background-color: #FF0;
}
#columna3 {
	background-color: #00F;
}

/* lista vacia*/

.lista_tipo_z {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-right: .3em;
	font-size:1em;	
}

.lista_tipo_z ul {
	
}

.lista_tipo_z li {
	padding-top: .9em;
	padding-bottom: .9em;
	text-transform:uppercase;
	font-size: 1em;
	line-height: 1em;
	padding-bottom: 0;	
	list-style-position:outside;
	list-style-type: none;
}

.lista_tipo_z li li {
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
}

.lista_tipo_z a {
	color: #ffffff;
}

.lista_tipo_z a:hover {
	text-decoration: underline;
	color: #ffffff;
}


.Tit_banner_der {
	
	padding-left: 5.5em;	
	letter-spacing: 0.2em;
	font: small-caps bold 1em Times New Roman;	
	text-transform: uppercase;
	margin-top: .4em;
	margin-bottom: .2em;
	color: #cf0a2c;
	text-align:left;
	padding-right: 2.6em;		
}


.iframe_leer {
	
height: 182px;
width: 224px;
padding-left: 5em;
}
